Package jxl.demo

# Class Features

java.lang.Object
jxl.demo.Features

public class Features extends Object
Goes through each cell in the workbook, and if the cell has any features associated with, it prints out the cell contents and the features

## Constructor Summary

Constructors
Constructor
Description
`Features(Workbook w, OutputStream out, String encoding)`
Constructor

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Features

public Features(Workbook w, OutputStream out, String encoding) throws IOException
Constructor

Parameters:
  `w` - The workbook to interrogate
  `out` - The output stream to which the CSV values are written
  `encoding` - The encoding used by the output stream. Null or unrecognized values cause the encoding to default to UTF8
Throws:
  `IOException`